arf-example-data {arf3DS4} | R Documentation

## Activated Region Fitting Example Dataset

### Description

Simulated dataset for the ARF3DS4 package. Run `makeExample(path)` to create an ARF directory structure in 'path'. The experiment is automatically loaded.

### Usage

    makeExample(path)

### Arguments

`path` | Optional path to make the example experiment in. By default uses the path of the package installation.

### Format

An ARF experiment for one subject ('wouter'), and one condition ('A').

### Author(s)

Wouter D. Weeda - w.d.weeda@gmail.com

[Package arf3DS4 version 2.5-10 Index]